CHECKXML(1)

NAME
checkXML - Una eina XML per als documents XML DocBook de KDE.

SYNOPSIS

checkXML [nom_fitxer]

DESCRIPCIó

checkXML és una eina per a comprovar els errors de sintaxi en els fitxers XML DocBook de KDE. També es pot emprar per a d'altres DocBook basats en fitxers XML, però hauríeu d'usar una eina menys específica xmllint(1) si no esteu escrivint o treballant en la documentació del KDE.

VEURE TAMBé

meinproc4(1) xmllint(1)

AUTHOR
Watts, Lauri.